{% extends 'base_1.html' %}

{% block content %}

<div class="container">

	<div class="d-flex flex-column">
		  <p class="m-auto p-2">
		    We've emailed you instructions for setting your password, if an account exists with the email you entered.
		    You should receive them shortly.
		  </p>
		  <p class="m-auto p-2">
		    If you don't receive an email, please make sure you've entered the address you registered with,
		    and check your spam folder.
		  </p>
		  <p class="m-auto p-2"><a href="{% url 'home' %}">Return to home page</a></p>
	</div>
</div>

{% endblock %}